Subject: RE: [Fwd: I-D ACTION:draft-bala-mplamps-00.txt]

From: "Peter Ashwood-Smith" <[email-masked]>
Date: Thu, 14 Sep 2000 10:06:01 -0400

Love the idea of a BOF but I  have an even better idea. Lets create a FORUM
for it with montly meetings in Hawaii.  After all it will take ages for all
our products to be mplamps compatible so these meetings would have to go on
for ... years? Closed door interoperability testing would be held in some
equally tropical place ;)

Cheers,

Peter 

	-----Original Message-----
	From:	Curtis Villamizar [SMTP:[email-masked]]
	Sent:	Thursday, September 14, 2000 9:47 AM
	To:	Bala Rajagopalan
	Cc:	[email-masked]; [email-masked]
	Subject:	Re: [Fwd: I-D ACTION:draft-bala-mplamps-00.txt]

	In message <[email-masked]>, Bala Rajagopalan writes:
	> This is a multi-part message in MIME format.
	> --------------6EC2A1215DD71CBDCC0D0364
	> Content-Type: text/plain; charset=us-ascii
	> Content-Transfer-Encoding: 7bit
	> 
	> 
	> I regret to bring to your attention the following draft which was
	> recently
	> announced. Please be warned that I might apply for a BOF slot in
the
	> upcoming IETF meeting to discuss this topic.
	> 
	> Regards,
	> 
	> --
	> 
	> Bala Rajagopalan

	Bala,

	Are you applying for the position of Foo over Lambda Switching WG
	chair?  The work seems to fit in with the direction of the OIF
	signaling WG.

	Curtis